

* {
	margin: 0;
	padding: 0;
}

a {
	color: #655645;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 12pt;
	line-height: 2em;
	font-family: Trebuchet MS, sans-serif;
	background: #f1f0f0;
	color: #393835;
	text-shadow: 0 1px 0 #ffffff;
}

br.clr {
	clear: both;
}

h1,h2,h3,h4 {
	text-transform: lowercase;
	font-weight: normal;
}

h2,h3,h4 {
	margin-bottom: 1.25em;
	font-family: Arvo, serif;
	color: #000000;
}

img.left {
	float: left;
	margin: 8px 20px 20px 0;
}

img.top {
	margin: 8px 0 20px 0;
}

p {
	margin-bottom: 1em;
}

ul {
	margin-bottom: 1.75em;
}

.imageList {
	list-style: none;
}

.imageList li {
	clear: both;
}

#bg {
	background: url('images/extra_clean_paper.png') repeat;
	padding: 35px 0 65px 0;
}

#ban {
	position: relative;
	padding: 32px;
	height: 378px;
	width: 1116px;
	margin: 0;
	background: #ffffff;
}
#ban2 {
	position: relative;
	padding: 32px;
	height: 240px;
	width: 1116px;
	margin: 0;
	background: #ffffff;
}

#bx1 {
	margin: 0 0 24px 0;
	overflow: hidden;
}

#bx2 {
	margin: 0 0 24px 0;
	overflow: hidden;
}

#bx3 {
	overflow: hidden;
}

#cnt {
	width: 516px;
	float: right;
	padding: 28px;
	background: #ffffff;
}

#copy {
	margin: 34px 0 0 0;
	text-align: center;
	color: #909090;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: lowercase;
}

#copy a {
	color: #909090;
}

#foot {
	position: relative;
	padding: 28px;
	margin: 34px 0 0 0;
	width: 1124px;
	background: #e8af6f;
	color: #403d39;
	text-shadow: none;
}

#foot a {
	color: #403d39;
}

#foot h2, #foot h3, #foot h4 {
	color: #ffffff;
}

#foot p {
	margin-bottom: 0;
}

#foot ul {
	list-style: none;
	margin-bottom: 0;
}

#foot ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #707b6e;
}

#foot ul li.first {
	padding-top: 0;
	border-top: 0;
}

#footCnt {
	width: 516px;
	float: right;
}

#footSide1 {
	width: 224px;
	float: left;
}

#footSide2 {
	width: 224px;
	margin: 0 28px 0 304px;
}

#head {
	position: relative;
	padding: 28px;
	height: 126px;
	width: 1124px;
	margin: 0 0 24px 0;
}

#lg {
	text-align: center;
	position: relative;
	margin: -14px auto;
	height: 98px;
	line-height: 98px;
}

#lg a {
	text-decoration: none;
	color: #000000;
}

#lg h1 {
	font-size: 3em;
	font-family: Arvo, serif;
}

#main {
	position: relative;
	padding: 0;
	margin: 0 0 0 0;
	width: 1180px;
	color: #666666;
}

#main strong {
	color: #454545;
}

#main h2, #main h3, #main h4 {
	color: #1a1a1a;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #d9d9d9;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#mn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1180px;
	height: 56px;
	line-height: 56px;
	margin: 0 0 0 0;
	font-size: 1.25em;
	font-family: Arvo, serif;
}

#mn a {
	text-decoration: none;
	text-transform: lowercase;
	color: #1b1b19;
	padding: 0px 0px 100px;
}

#mn a:hover {
	text-decoration: underline;
}

#mn ul {
	list-style: none;
	margin: 0 auto;
	width: 1062px;
	text-align: center;
}

#mn ul li {
	display: inline;
	text-align: center;
	padding: 0.5em 1em 0.5em 1em;
}

#mn ul li a {
	padding: 0.5em 1em 2em 1em;
}

#mn ul li.active a {
	background: #e8af6f;
	color: #ffffff;
	text-shadow: 0 1px 0 #273424;
}

#out {
	position: relative;
	width: 1180px;
	margin: 0 auto 0 auto;
}

#srch input.button {
	margin-left: 1em;
	border: 0;
	color: #ffffff;
	background: #576454;
	padding: 5px;
}

#srch input.text {
	border: dotted 1px #000000;
	padding: 4px;
}

#side1 {
	width: 224px;
	float: left;
	padding: 28px;
	color: #5c5a54;
	text-shadow: 0 1px 0 #ffffff;
}

#side1 h2, #side1 h3, #side1 h4 {
	color: #000000;
}

#side1 ul {
	list-style: none;
}

#side1 ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #c3bfb3;
}

#side1 ul li.first {
	padding-top: 0;
	border-top: 0;
}

#side2 {
	width: 224px;
	margin: 0 28px 0 304px;
	padding: 28px;
	color: #5c5a54;
	text-shadow: 0 1px 0 #ffffff;
}

#side2 h2, #side2 h3, #side2 h4 {
	color: #000000;
}

#side2 ul {
	list-style: none;
}

#side2 ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #c3bfb3;
}

#side2 ul li.first {
	padding-top: 0;
	border-top: 0;
}

#side3 {
	width: 448px;
	float: left;
	padding: 28px;
	color: #5c5a54;
	text-shadow: 0 1px 0 #ffffff;
}

#side3 h2, #side3 h3, #side3 h4 {
	color: #000000;
}

#side3 ul {
	list-style: none;
}

#side3 ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #c3bfb3;
}

#side3 ul li.first {
	padding-top: 0;
	border-top: 0;
}
/*********************************************************************************/
/* Form Style                                                                    */
/*********************************************************************************/

		form
		{display: block;
				margin-bottom: 0.5em;
				margin-left: 0px;
		}
		
			form label
			{
				display: block;
				text-align: left;
				margin-bottom: 0.5em;
				margin-left: 10px;
			}
			
			form .submit
			{
				position: relative;
				-webkit-appearance: none;
				display: block;
				border: 0;
				background: #fff;
				background: rgba(255,255,255,0.75);
				border-radius: 0.30em;
				width: 60%;
				margin: 0em 0em;
				padding: 0.3em 0.3em;
				box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
				border: solid 1px rgba(0,0,0,0.15);
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
				outline: none;
				font-size: 1em;
				
			}
		
			form input.text,
			form select,
			form textarea
			{
				position: relative;
				-webkit-appearance: none;
				display: block;
				border: 0;
				background: #fff;
				background: rgba(255,255,255,0.75);
				width: 100%;
				border-radius: 0.50em;
				margin: 1em 0em;
				padding: 1.50em 1em;
				box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
				border: solid 1px rgba(0,0,0,0.15);
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
				font-size: 1em;
				outline: none;
			}

				form input.text:hover,
				form select:hover,
				form textarea:hover
				{
				}

				form input:focus,
				form select:focus,
				form textarea:focus
				
				{
					box-shadow: 0 0 2px 1px #E0E0E0;
					background: #fff;
				}
				
				form textarea
				{
					min-height: 12em;
				}

				form .formerize-placeholder
				{
					color: #555 !important;
				}

				form ::-webkit-input-placeholder
				{
					color: #555 !important;
				}

				form :-moz-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-placeholder
				{
					color: #555 !important;
				}

				form :-ms-input-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-focus-inner
				{
					border: 0;
				}

label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}

.con_hr{
    background: url(images/con_hr.png) repeat-x top;
    height: 1px;
    padding-bottom: 10px;
}

.popup { width:300px; display:none; background:rgba(0,0,0,0.8); position:absolute; margin:24px 0px 0px 380px; z-index: 1000;}
.popup ul { width: 300px!important; margin:0!important; padding: 10px 0px 10px!important; text-align: left!important;}
.popup ul li { margin:0!important; padding: 0px 0px 0px 0px!important; font-size:13px; text-align: center!important;}
.popup ul li a {display: block!important; line-height: 30px!important; margin: 0px!important; padding: 0px 0px 0px 0px!important; text-shadow: none!important; color: #fff!important; text-transform: none!important; text-align: center!important;}
.popup ul li a:hover {text-decoration: underline!important;}

.popup2 { width:300px; display:none; background:rgba(0,0,0,0.8); position:absolute; margin:24px 0px 0px 525px; z-index: 1000;}
.popup2 ul { width: 300px!important; margin:0!important; padding: 10px 0px 10px!important; text-align: left!important;}
.popup2 ul li { margin:0!important; padding: 0px 0px 0px 0px!important; font-size:13px; text-align: center!important;}
.popup2 ul li a {display: block!important; line-height: 30px!important; margin: 0px!important; padding: 0px 0px 0px 0px!important; text-shadow: none!important; color: #fff!important; text-transform: none!important; text-align: center!important;}
.popup2 ul li a:hover {text-decoration: underline!important;}